bitel.billing.server.cerbercrypt.bean

## Class StatusEvent

- java.lang.Object
- - ru.bitel.bgbilling.modules.cerbercrypt.common.bean.StatusEvent
  - - bitel.billing.server.cerbercrypt.bean.StatusEvent

- Deprecated.
  use ru.bitel.bgbilling.modules.cerbercrypt.common.bean.StatusEvent

      @Deprecated
      public class StatusEvent
      extends StatusEvent

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StatusEvent()` Deprecated.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods Deprecated Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCardPacketID()` Deprecated.
    `int` | `getUserID()` Deprecated.
    `void` | `setCardPacketID(int cardPacketId)` Deprecated.
    `void` | `setUserID(int userId)` Deprecated.

    - ### Methods inherited from class ru.bitel.bgbilling.modules.cerbercrypt.common.bean.StatusEvent

      `getCardPacketId, getStatus, getStringStatus, getTime, getUserId, setCardPacketId, setStatus, setTime, setUserId`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StatusEvent

          public StatusEvent()

      Deprecated.

  - ### Method Detail

    - #### getCardPacketID

          @Deprecated
          public int getCardPacketID()

      Deprecated.
      Использовать `StatusEvent.getCardPacketId()`.
      Returns:

    - #### setCardPacketID

          @Deprecated
          public void setCardPacketID(int cardPacketId)

      Deprecated.
      Использовать `StatusEvent.setCardPacketId(int)`.
      Parameters:
        `cardPacketId` -

    - #### getUserID

          @Deprecated
          public int getUserID()

      Deprecated.
      Использовать `StatusEvent.getUserId()`.
      Returns:

    - #### setUserID

          @Deprecated
          public void setUserID(int userId)

      Deprecated.
      Использовать `StatusEvent.setUserId(int)`.
      Parameters:
        `userId` -